Name: kde-utils-ktimer
Summary: Execute programs after some time
Version: 14.12.3
Release: %mkrel 3
Group:	 Graphical desktop/KDE4
License: GPLv2+
URL:     http://utils.kde.org/projects/ktimer
Source0: http://download.kde.org/stable/%{version}/src/ktimer-%{version}.tar.xz
BuildRequires: kdelibs-devel 
Requires: kdelibs

%description
Execute programs after some time

%files
%defattr(-,root,root)
%_kde_bindir/ktimer
%_kde_datadir/applications/kde4/ktimer.desktop
%_kde_docdir/HTML/*/ktimer
%_kde_iconsdir/hicolor/*/apps/ktimer.png

%prep
%setup -q -n ktimer-%version

%build
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install

#MENU Entries
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-System-Monitoring" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications/kde4 $RPM_BUILD_ROOT%{_datadir}/applications/kde4/ktimer.desktop

%clean
rm -fr %buildroot

%changelog
* Wed Jul 22 2015 pp <pp> 14.12.3-3pclos2015
- rebuild on 15.04.3

* Sun Apr 19 2015 pinoc <vogtpet at gmail.com> 14.12.3-2pclos2015
- rebuild on 15.04.0

* Mon Mar 09 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

